These are chat archives for ChaiScript/ChaiScript

15th
Mar 2016
Jason Turner
@lefticus
Mar 15 2016 03:17
@js08 I think you might be in the wrong room. This is for ChaiScript, not mocha...
John Lagerquist
@RallyTronics
Mar 15 2016 21:24
does ChaiScript require boost?
Jason Turner
@lefticus
Mar 15 2016 22:48
@RallyTronics Not since version 5.0. 5.x requires C++11 (MSVC 2013, gcc 4.6) 6.x (in the works) requires C++14 (MSVC 2015, gcc 4.9)
@RallyTronics < 5.0 requires boost